Index: time/src/format_description/well_known/iso8601/adt_hack.rs
===================================================================
--- time.orig/src/format_description/well_known/iso8601/adt_hack.rs
+++ time/src/format_description/well_known/iso8601/adt_hack.rs
@@ -164,6 +164,7 @@ impl Config {
 #[cfg(test)]
 mod tests {
     use super::*;
+    extern crate std;
 
     macro_rules! eq {
         ($a:expr, $b:expr) => {{
